WWW-Fimfiction

Prerequisites

WWW-Fimfiction declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.14.0perl0.00
XML::Twig0XML-Twig-3.49122.86
Carp0Carp-1.38125.71
HTML::TreeBuilder0HTML-Tree-5.03134.29
LWP::UserAgent0libwww-perl-6.15125.71
JSON0JSON-2.90128.57
HTTP::Cookies0HTTP-Cookies-6.01128.57

WWW-Fimfiction declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001014122.86
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.10131.43

WWW-Fimfiction declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
JSON::XS0JSON-XS-3.01117.142857142857
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.10131.428571428571